Subject: Borderlinx Feedback - LTK1212106248772X
From: Subir Chakma <[email-masked]>
To: Karla Cabarse <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>
Date: Wed, 3 Apr 2013 17:04:37 +0530 (IST)

The whole chat was confusing. Wrong information was given. 

If customer purchase from Spain and ship to UK HUb , it will be an import to UK . Ther efore Duty/Tax will be applicable as per UK customs regulation for im porting an item to the country. 
This was not explained clearly. Im port ing the same goods to Singapore, will again incur Singapore GST if applicable. 

Seco ndly, you talked about state tax in both US and UK. This is local tax first of all, whic h is not applicable on imports . And most importantly U K has no state, so this logic again is very irrelevant. If you are shipping an item from outside country, the only applicable fee will be Duty and Taxes. 

The customer can contact merchant to know UK customs duty and tax rate. Or customer can check with UK customs website /office. 

Lastly, when a cust ome r is shipping an import to the HU B , always ensure that they pay in advance the Duty/Tax es or any applicable fee to the shipper/merchant. Just like Borderlinx charges in advance for all its shipment. If any payment is pending on delivery, then the shipment will never be accepted at t he Hub. 

I hope this feedback will help you in future while dealing with similar issues. 

Question: Hi, I wanted to order products from Spain and have them shipped to my UK suite address. ONce my orders are consolidated, I would like to ship them to Singapore. 

Karla: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[03:08:02] 
	Kenneth: Can you advise if I have to pay VAT or excise even though the items will be reexported 
	
[03:08:17] 
	Karla: Hello Kenneth 
	
[03:08:17] 
	Karla: 
	
[03:08:41] 
	Kenneth: Hi 
	
[03:09:36] 
	Karla: Please be advised that .GST reliefs are granted on imported items if the total value of the goods plus shipping costs does not exceed SG$400. 
	
[03:09:56] 
	Karla: Where the value exceeds SG$400, the entire sum would be subjected to GST, the current GST rate is 7%. 
	
[03:10:00] 
	Kenneth: Ok so that means when I ship to the UK from Spain, I will not be charged UK taxes 
	
[03:10:14] 
	Kenneth: Only the Singapore taxes would be applicable 
	
[03:11:39] 
	Karla: That would be up to the merchant if they will not be charging you for shipping and handling. 
	
[03:12:21] 
	Kenneth: Sorry I don't understand. 
	
[03:12:52] 
	Kenneth: I am using Borderlinx UK as a consolidation for orders that I make in the EU. 
	
[03:13:22] 
	Kenneth: Once I all my items have arrived in the UK, I will ship them to Singapore 
	
[03:13:44] 
	Karla: Sales tax depends in the state your shipment will be delivered too. 
	
[03:14:37] 
	Karla: Certain States in the US or UK tax-free states and as a result no sales tax will be levied on the procured merchandises. 
	
[03:14:50] 
	Kenneth: Ok so that means what I have delivered to Borderlinx UK address will incur UK sales tax? Is there a 
	
[03:15:07] 
	Kenneth: a limit on the amount before it is levied? 
	
[03:15:17] 
	Karla: Yes, that is correct. 
	
[03:15:44] 
	Kenneth: Could you adivse what is the UK exemption amount please? You mentioned that singapore was SGD400. 
	
[03:16:32] 
	Karla: There would be no UK exemption, however that would be up to merchants. 
	
[03:16:46] 
	Kenneth: ok thank you. Once last question 
	
[03:16:55] 
	Karla: Sure 
	
[03:17:00] 
	Kenneth: How much does it cost to ship items to singapore 
	
[03:17:52] 
	Karla: We encourage customers to familiarize themselves with our charges page, which should help provide a good estimate. 
	
[03:18:10] 
	Karla: For an estimation of the shipping charges, duty and taxes, please click here to work out what you will pay: http://www.borderlinx.com/tcc 
	
[03:18:10] 
	Karla: 
	
[03:18:27] 
	Kenneth: tks. ciao 
	
[03:18:39] 
	Karla: Your welcome 
	
[03:18:40] 
	Karla: Is there anything else I may assist you with today? 
	
[03:19:27] 
	Karla: Are we still connected? 
	
[03:20:12] 
	Kenneth: that's all thank you 
	
[03:20:17] 
	Karla: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Rgds Subir